@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

html, body{
  height: 100%;
  background-color:#F4F5F7;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Open sans', sans-serif;
  font-size: 1.3em;
  line-height: 1.5em;
  overflow-x: hidden;
}



.ImagemBanner {
  height: 650px;
  color: #fff;
  text-shadow: black 0.1em 0.1em 0.2em;
  
}


.slider-text { 
  display: table;
  height: 65%;
  overflow: visible;
  width: 100%;
  z-index: 2;
  position: absolute;
  text-align: center;
  bottom: 0;
   }

.sombra{
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.container {
  max-width: 640px;
  margin: 50px auto;
  padding: 20px;
  border-radius: 10px;

}

.titulo {
  color: #fff;
  font-size: 48px;
  text-shadow: black 0.1em 0.1em 0.2em;
  font-weight: bold;
  text-align: center;
}

.texto {

}

/*Botao Whatsapp*/
.btn-whatsapp a {

  color:#fff; 
  text-decoration:none; 
  display:block; 
}

.btn-whatsapp {
    
    position:fixed; 
    right:75px; 
    bottom:30px; 
    transform: translate(-50%, -50%);  
    background-color:rgb(37, 211, 102); 
    width:60px; height:60px; 
    text-align:center; 
    line-height:58px; 
    font-size:1.8em; 
    color:#ffffff; 
    font-weight:100; 
    border-radius:50%; 
}

.btn-whatsapp:before,
.btn-whatsapp:after

{

  content: '';
    display:block;
    position: absolute;
    border-radius:50%;
    border:1px solid #25d366;
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
    animation: animate 1.5s linear infinite;
    opacity:0;
    backface-visibility:hidden;    
}

.pulsaDelay:after { animation-delay: .5s; }

@keyframes animate {


   0%   { transform: scale(0.5); opacity:0; }
   50%  { opacity:1; }
   100% { transform: scale(1.2); opacity:0; }

}
/*Botao Whatsapp*/


/* Rodapé
-----------------------------*/
footer {
   margin-top:60px;
   background: #fff;
   padding: 50px 0px 20px 0px;
   position: center;

}

footer h4 {
   color: #000;
   font-size: 0.8em;
   text-transform: uppercase;
}

footer .navbar-nav a {
   color: white;
   font-size: 0.8em;
}

footer .navbar-nav a:hover {
   color: #9bf0e1;
   text-decoration: none;
}

footer ul {
   list-style: none;
}

footer ul li {
   float: right;
   margin: 0 5px;
}

.social{
   text-align: center;
   color: #000;
   margin-bottom: 50px;

}

.social a{
   color:#000;

}

.espaco-lateral{
   padding-right: 20px;
}

.copyright{
   color:#000;
   text-align: center;
}

.ajustaFonte2{
   font-size: 14px;
}
.ajustaFonte3{
   font-size: 12px;
}


@media(max-width: 786px) 
{

}